table {
  border-collapse: collapse;
  width: 100%;
  border: 2px solid #000;
  margin-top: 8px;
}
th, td {
  text-align: left;
  padding: 8px;
  border: 1px solid #000;
}
th {
  background-color: #ddd;
}